Cross-Site Scripting vulnerability in extension Modern Guestbook / Commenting System (ve_guestbook)

Cross-Site Scripting vulnerability in extension Modern Guestbook / Commenting System (ve_guestbook)
door TYPO3 / gepubliceerd op 16 juni 2009